<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table,th,td
		{
			width: 500px;
			border: 1px solid green;
			border-collapse: collapse;
		}

	</style>
</head>
<body>
		<table border="1" >
		<thead>
		<tr>
			<th>1 Header</th>
			<th>1 Header</th>
			<th>1 Header</th>
		</tr>
		</thead>
		<tbody>
		<tr>
			<th>1 data</th>
			<th>1 data</th>
			<th>1 data</th>
		</tr>	
		<tr>
			<th>2 Data </th>
			<th>2 Data </th>
			<th>2 Data </th>
		</tr>	
		</tbody>
		<tfoot>
		<tr>
			<th>3 Data </th>
			<th>3 Data </th>
			<th>3 Data </th>
		</tr>
		</tfoot>

		</table><br>


		<table border="1">
			<thead>
				<tr>
					<th rowspan="2">Sate of Health</th>
					<th colspan="2" >Fasting Value</th>
					<th>After Eating</th>
				</tr>
		
			
				<tr>
					
					<td>Minimum</td>
					<td>Maximum</td>
					<td>2 hoursrs after eating</td>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td>Health</td>
					<td>70</td>
					<td>100</td>
					<td>less then 140</td>
				</tr>		
				<tr>
					<td>Health</td>
					<td>70</td>
					<td>100</td>
					<td>less then 140</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<td> Diabeters </td>
					<td> More Than 126</td>
					<td> NA</td>
					<td> More then 2000</td>
				</tr>
			</tfoot>
		</table>
</body>
</html>